<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc7fe1d12236624b68b4f3e12e9fdb25">
  <dict>
    <!--2024-05-31 14:43:36.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2024-05-31 14:43:36.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:43:36.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:43:36.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:43:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:43:36.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2024-05-31 14:43:36.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2024-05-31 14:43:36.000-->
    <string key="voicemail_number">+3826714077</string>
    <!--2024-05-31 14:43:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
